Activity log for bug #1833387

Date Who What changed Old value New value Message
2019-06-19 07:46:17 Kai-Heng Feng bug added bug
2019-06-19 07:47:35 Kai-Heng Feng bug task added linux-oem (Ubuntu)
2019-06-19 07:47:48 Kai-Heng Feng bug task added linux-oem-osp1 (Ubuntu)
2019-06-19 07:47:58 Kai-Heng Feng nominated for series Ubuntu Bionic
2019-06-19 07:47:58 Kai-Heng Feng bug task added linux (Ubuntu Bionic)
2019-06-19 07:47:58 Kai-Heng Feng bug task added linux-oem (Ubuntu Bionic)
2019-06-19 07:47:58 Kai-Heng Feng bug task added linux-oem-osp1 (Ubuntu Bionic)
2019-06-19 07:47:58 Kai-Heng Feng nominated for series Ubuntu Disco
2019-06-19 07:47:58 Kai-Heng Feng bug task added linux (Ubuntu Disco)
2019-06-19 07:47:58 Kai-Heng Feng bug task added linux-oem (Ubuntu Disco)
2019-06-19 07:47:58 Kai-Heng Feng bug task added linux-oem-osp1 (Ubuntu Disco)
2019-06-19 07:47:58 Kai-Heng Feng nominated for series Ubuntu Cosmic
2019-06-19 07:47:58 Kai-Heng Feng bug task added linux (Ubuntu Cosmic)
2019-06-19 07:47:58 Kai-Heng Feng bug task added linux-oem (Ubuntu Cosmic)
2019-06-19 07:47:58 Kai-Heng Feng bug task added linux-oem-osp1 (Ubuntu Cosmic)
2019-06-19 07:48:54 Kai-Heng Feng linux-oem (Ubuntu Cosmic): status New Won't Fix
2019-06-19 07:49:05 Kai-Heng Feng linux-oem (Ubuntu Disco): status New Won't Fix
2019-06-19 07:49:17 Kai-Heng Feng linux-oem-osp1 (Ubuntu Cosmic): status New Won't Fix
2019-06-19 07:49:26 Kai-Heng Feng linux-oem-osp1 (Ubuntu Disco): status New Won't Fix
2019-06-19 07:51:59 Kai-Heng Feng bug added subscriber Canonical Hardware Enablement
2019-06-19 07:52:04 Kai-Heng Feng tags oem-priority originate-from-1832696 stella
2019-06-19 08:00:11 Ubuntu Kernel Bot linux (Ubuntu): status New Incomplete
2019-06-19 08:00:13 Ubuntu Kernel Bot linux (Ubuntu Bionic): status New Incomplete
2019-06-19 08:00:14 Ubuntu Kernel Bot linux (Ubuntu Cosmic): status New Incomplete
2019-06-19 08:00:16 Ubuntu Kernel Bot linux (Ubuntu Disco): status New Incomplete
2019-06-20 09:08:36 AceLan Kao linux-oem (Ubuntu Bionic): status New Fix Committed
2019-06-27 05:46:37 Khaled El Mously linux (Ubuntu Bionic): status Incomplete Fix Committed
2019-06-27 05:46:54 Khaled El Mously linux (Ubuntu Cosmic): status Incomplete Fix Committed
2019-06-27 05:47:04 Khaled El Mously linux (Ubuntu Disco): status Incomplete Fix Committed
2019-06-27 19:07:31 Seth Forshee linux (Ubuntu): status Incomplete Fix Committed
2019-07-02 14:01:05 Launchpad Janitor linux-oem-osp1 (Ubuntu Bionic): status New Fix Released
2019-07-02 14:01:05 Launchpad Janitor cve linked 2019-11478
2019-07-02 14:01:05 Launchpad Janitor cve linked 2019-11479
2019-07-02 14:01:05 Launchpad Janitor cve linked 2019-12817
2019-07-03 11:02:33 Ubuntu Kernel Bot tags oem-priority originate-from-1832696 stella oem-priority originate-from-1832696 stella verification-needed-disco
2019-07-03 13:02:39 Ubuntu Kernel Bot tags oem-priority originate-from-1832696 stella verification-needed-disco oem-priority originate-from-1832696 stella verification-needed-cosmic verification-needed-disco
2019-07-03 13:07:00 Ubuntu Kernel Bot tags oem-priority originate-from-1832696 stella verification-needed-cosmic verification-needed-disco oem-priority originate-from-1832696 stella verification-needed-bionic verification-needed-cosmic verification-needed-disco
2019-07-04 03:58:50 Kai-Heng Feng tags oem-priority originate-from-1832696 stella verification-needed-bionic verification-needed-cosmic verification-needed-disco oem-priority originate-from-1832696 stella verification-done-bionic verification-done-cosmic verification-done-disco
2019-07-15 22:40:05 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released
2019-07-22 10:53:34 Launchpad Janitor linux (Ubuntu Bionic): status Fix Committed Fix Released
2019-07-22 10:53:34 Launchpad Janitor cve linked 2018-12126
2019-07-22 10:53:34 Launchpad Janitor cve linked 2018-12127
2019-07-22 10:53:34 Launchpad Janitor cve linked 2018-12130
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11085
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11091
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11815
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11833
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11884
2019-07-23 05:25:24 Launchpad Janitor linux (Ubuntu Disco): status Fix Committed Fix Released
2019-08-07 08:25:13 Launchpad Janitor linux-oem-osp1 (Ubuntu Disco): status Won't Fix Fix Released
2019-08-13 11:32:46 Launchpad Janitor linux-oem (Ubuntu Bionic): status Fix Committed Fix Released
2019-08-14 08:55:04 Launchpad Janitor linux-oem (Ubuntu Disco): status Won't Fix Fix Released
2019-08-15 20:55:31 Launchpad Janitor linux-oem (Ubuntu): status New Fix Released
2019-08-15 20:55:41 Launchpad Janitor linux-oem-osp1 (Ubuntu): status New Fix Released
2019-08-15 20:55:41 Launchpad Janitor cve linked 2019-10126
2019-08-15 20:55:41 Launchpad Janitor cve linked 2019-1125
2019-08-15 20:55:41 Launchpad Janitor cve linked 2019-12614
2019-08-15 20:55:41 Launchpad Janitor cve linked 2019-12984
2019-08-15 20:55:41 Launchpad Janitor cve linked 2019-13233
2019-08-15 20:55:41 Launchpad Janitor cve linked 2019-13272
2019-08-15 20:55:41 Launchpad Janitor cve linked 2019-3846
2019-08-22 16:17:12 Ubuntu Kernel Bot tags oem-priority originate-from-1832696 stella verification-done-bionic verification-done-cosmic verification-done-disco oem-priority originate-from-1832696 stella verification-done-bionic verification-done-cosmic verification-done-disco verification-needed-xenial
2019-08-23 09:01:08 Kai-Heng Feng tags oem-priority originate-from-1832696 stella verification-done-bionic verification-done-cosmic verification-done-disco verification-needed-xenial oem-priority originate-from-1832696 stella verification-done-bionic verification-done-cosmic verification-done-disco